div#events fieldset {
	border: 1px black solid;
	text-align: center;
}

div#events legend {
	color: rgb(24,126,166);
	font-weight: bold;
}

div#events table.year {
	width: 560px;
}
div#events table.year, div#events table.month {
	margin: 5px auto;
	text-align: left;
}

div#events table.year th, div#events table.month th {
	width: 100px;
	font-weight: bold;
	vertical-align: top;
	border: 1px black solid;
}

div#events table.year td, div#events table.month td {
	vertical-align: top;
	border: 1px black solid;
}

div#events table.year td a {
	margin: 0px 5px 0px 0px;
	text-decoration: none;
}

div#events .event_top {
	text-align: center;
	font-weight: bold;
}

div#events table.month th {
	width: 80px;
	text-align: center;
	background-color: #C6D9FF;
	padding: 0px;
	margin: 0px;
}
div#events table.month td {
	width: 80px;
	height: 70px;
	padding: 0px;
	margin: 0px;
}

div#events table.month td div.event {
	position: relative;
	height: 16px;
}

div#events table.month td div.event a {
	display: block;
	margin: 0px;
	width: 80px;
	height: 16px;
	overflow: hidden;
	border-bottom: 1px dotted black;
	text-decoration: none;
	white-space: nowrap;
	position: absolute;
	z-index: 0;
}

div#events table.month td div.event span {
	display: none;
	color: black;
	position: absolute;
	background: white;
	border: 1px black solid;
	width: 150px;
	padding: 2px;
	overflow: hidden;
	left: 10px;
	bottom: 20px;
	background-color: #C6D9FF;
	font-size: 0.8em;
	z-index: 1000;
}

div#events table.month td div.event:hover span {
	display: block;
}
